using AutoMapper;
using ConstructorApp.DtoLayer.CompanyInfoVideoDto;
using ConstructorApp.EntityLayer.Entities;

namespace ConstructorAppApi.Mapping
{
    public class CompanyInfoVideoMapping : Profile
    {
        public CompanyInfoVideoMapping()
        {
            CreateMap<CompanyInfoVideo, ResultCompanyInfoVideoDto>().ReverseMap();
            CreateMap<CompanyInfoVideo, GetCompanyInfoVideoDto>().ReverseMap();
            CreateMap<CompanyInfoVideo, UpdateCompanyInfoVideoDto>().ReverseMap();
        }
    }
}
